\version "2.10.10"
#(ly:set-option 'point-and-click #f)
%end incipit

\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\(1 drawn) as a breve in original"
%	tagline = "Lily was here 1.5.21 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "IX. Goe nightly cares,"
	instrument = "Altus."
}
wordsdefaultVA = \lyricmode  {
Goe night-  ly cares,  Goe night-  ly cares, the e-  nem-  y to rest,  
For-  beare, for-  beare a while to vexe my griev-  ed sprite,  
So long, so long your weight, so long, so long, your weight _  hath lyne u-  pon my brest,  
That loe I live, that loe I live, that loe I live of life be-  reav-  ed quite,  
O give me time to draw my wear-  y breath,   
Or let me dye, as I de-  sire _  the death.  
Wel-  come sweete death, Wel-  come sweete death, wel-  come sweete death  
sweet death wel-  _  come, Oh life, no life, A hell, Then thus, and thus I bid the world fare-  _  well.  
}
wordsdefaultVB = \lyricmode  {
False world fare-  well False world fare-  well, the e-  nem-  y to rest,  
Now do, now do thy worst, I doe not weigh thy spight:  
Free from, free from thy cares, free from, free from thy cares, I live _  for  e-  ver blest,  
En-  joy-  ing peace,  En-  joy-  ing peace, En-  joy-  ing peace, and heaven-  ly true de-  light.  
De-  light, whom woes nor sor-  rowes shall a-  mate  
nor feares or teares dis-  turbe her hap-  _  py state.  
And thus I leave, And thus I leave, And thus I leave  
And thus I _  leave  thy hopes, thy joyes un-  true, and thus, and thus vaine world a-  gaine a-  _  due.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'Y-extent = #'(-4 . 4)

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Score.defaultBarType = "empty"
\set Staff.melismaBusyProperties = #'(melismaBusy)
\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 \key g \dorian   r\breve   \bar "|"   r2   d'2    c''2    bes'2    \bar "|"   
a'1    r1   \bar "|"     r1   r2   d'2    c''2    bes'2    a'2.    f'4    
\bar "|"   e'4    e'4    d'2    g'1    \bar "|"   fis'2    r2   r1   \bar "|"   
  r4   d''2    c''2    bes'4    a'8    a'8    c''2    bes'4    a'4    d'4    
\bar "|"   e'2.    e'4    d'2      r2   \bar "|"   r2   d'2    d'4    e'4    
f'4    g'4    a'2    r2   \bar "|"   g'2    g'4    a'4    bes'4    c''4    d''2 
    ~    \bar "|"   d''2.    c''4    bes'4    a'4    g'4.    g'8    \bar "|"   
f'1      r1   \bar "|"   r4   d'4    f'4    c'4    d'2    r2   \bar "|"   r4   
d'4    f'4    c'4    d'4    d'4    g'4    f'4    \bar "|"   bes'2    g'4    
\override Staff.TimeSignature   #'style = #'single-digit
c''2    bes'4    a'4.    a'8    g'1    \bar "|"   \time 3/2   r1 r2   \bar "|"   
r1 r2   \bar "|"   r4   d'2    d'2    d'4    \bar "|"     d'\breve. ^"(1)"   
\bar "|"   r2   r2   r4   d'4    \bar "|"   d'2    d'4    d'2    d'4    d'1    
r2     d'2    d'2    d'2    \bar "|"   d'1    r4   d'4    \bar "|"   f'1    g'2 
   \bar "|"   bes'2.    g'4    a'2    \bar "|"   g'1.    \bar "|"   
\override Staff.TimeSignature   #'style = #'C
\time 4/4   
r\breve   \bar "|"   r4   d'2    cis'4    f'2    d'2    \bar "|"   r2   r4   
g'2    fis'4    bes'4    g'4    \bar "|"   r\breve   \bar "|"   r4   g'2    
fis'4    bes'4    g'4    r2   \bar "|"     r2   r4   a'4    f'2    r4   f'4    
 ~    \bar "|"   f'4    d'4    r4   d''4    bes'2    r4   d''4    \bar "|"   
a'2    r4   r8   bes'8    g'2    r2   \bar "|"   r4   g'2    r4   g'2    r4   
g'4    \bar "|"   r4   g'4.    g'8    g'4    g'4    g'4.    f'8    ees'4    
\bar "|"   d'\longa    \bar "|."   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
